Bug 25151 - konqueror cookie bug
konqueror cookie bug
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdelibs (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-28 12:59 EST by Tim Waugh
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-29 09:09:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2001-01-28 12:59:36 EST
Using bugzilla's 'LogOut' link doesn't work.  I'm still logged in and 
logging bugs. :-)
Comment 1 Bernhard Rosenkraenzer 2001-01-29 14:35:07 EST
This is fixed in the current CVS.

Note You need to log in before you can comment on or make changes to this bug.